:root{
    --danger-red:#c51b33;
    --text-color-light:#ffffff;
    --text-color-dark:#342b46;
    --IHCD-blue:#02abee;
    --ihcd-blue-transparent:#02abeed5;
}

.serviceContent{
    display: flex;
    flex-direction: column;
    text-align: justify;
    padding: 30px;
    width: 80%;
    font-size: 120%;
    box-shadow: 2px 0px 18px 0px rgba(0,0,0,0.54);
    border-radius: 15px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 30px;
    margin-bottom: 30px;
}

.title{
    border-radius: 15px;
    display: flex;
    justify-content: center;
    color: var(--text-color-light);
    text-align: center;
    background-color: var(--IHCD-blue);
    align-content: center;
    margin-bottom: 30px;
}

.ServicesImage{
    border-radius: 15px;
    margin-bottom: 10px;
    object-fit: cover;
    height: 300px;
    width: 100%;
}
.goto-offer{
    width: 100%;
    border-radius: 15px;
}
@media only screen and (max-width:1000px){
    .serviceContent{
        text-align: left;
        padding: 0px;
        font-size: 16px;
        box-shadow: none;
        margin-top: 30px;
        margin-bottom: 30px;
    }
}